L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de VMware vCenter Server, VMware vSphere Client : trois vulnérabilités

Synthèse de la vulnérabilité 

Plusieurs vulnérabilités ont été annoncées dans VMware vCenter Server et VMware vSphere Client.
Systèmes vulnérables : vCenter Server, VMware vSphere.
Gravité de cette menace : 2/4.
Nombre de vulnérabilités dans ce bulletin : 3.
Date de création : 23/11/2016.
Références de cette faille : CERTFR-2016-AVI-388, CVE-2016-7458, CVE-2016-7459, CVE-2016-7460, VIGILANCE-VUL-21194, VMSA-2016-0022.

Description de la vulnérabilité 

Plusieurs vulnérabilités ont été annoncées dans VMware vCenter Server et VMware vSphere Client.

Un attaquant peut transmettre des données XML malveillantes via VMware vSphere Client, afin de lire un fichier, de scanner des sites, ou de mener un déni de service. [grav:2/4; CVE-2016-7458]

Un attaquant peut transmettre des données XML malveillantes via VMware vCenter Server, afin de lire un fichier, de scanner des sites, ou de mener un déni de service. [grav:2/4; CVE-2016-7459]

Un attaquant peut transmettre des données XML malveillantes via VMware vCenter Server, afin de lire un fichier, de scanner des sites, ou de mener un déni de service. [grav:2/4; CVE-2016-7460]
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Ce bulletin de faille concerne les logiciels ou systèmes comme vCenter Server, VMware vSphere.

Notre équipe Vigil@nce a déterminé que la gravité de cet avis cybersécurité est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Ce bulletin concerne 3 vulnérabilités.

Un attaquant avec un niveau de compétence expert peut exploiter cette annonce de faille.

Solutions pour cette menace 

VMware vCenter Server, VMware vSphere Client : patch.
Un patch est disponible :
  https://www.vmware.com/go/download-vsphere
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un correctif cybersécurité. L'équipe Vigil@nce surveille les vulnérabilités informatiques de systèmes et d'applications.